8 Replies Latest reply: Jun 24, 2011 4:14 AM by Ron Akkerman RSS

    IE Plugin version 9.0.7778.9

    Ron Akkerman

       

      I’ve installed  the IE plugin version 9.00 is still not recognized when you try to open a document on the website, the only plugin available is the ajax one.

      Ik have QV version 10.0.88.05.6. I did the following steps; see attachment